<div class="bio-generic-card">
    <div class="bio-accordion-header">
        <p class="accordion-title">Exercise</p>
        <div ng-if="!$ctrl.processing">
            <p class="f-score" ng-if="$ctrl.data.field.is_exercise == 'Yes'"><i class="fa fa-circle exercise-yes"></i>  {{$ctrl.data.field.exercise_per_week}} / week</p>
            <p class="f-score" ng-if="$ctrl.data.field.is_exercise == 'No'"><i class="fa fa-circle exercise-no"></i> Not exercising</p>
            <p class="not-applicable" ng-if="$ctrl.data.reason == 'No data yet'">No data to show yet.</p>
            <div class="accordion-caret">
                <i class="material-icons pointer" ng-click="$ctrl.accordion_toggle('exercise')">
                    {{($ctrl.accordion.exercise) ? 'expand_less':'expand_more'}}
                </i>
            </div>  
        </div>  
        <div ng-if="$ctrl.processing">
            <lines class="shine"></lines>
            <lines-sm class="shine"></lines-sm>
        </div> 
    </div>
    <div class="bio-generic-card-body" style="padding:15px;" ng-if="$ctrl.accordion.exercise">
        
        <div class="col-sm-12">
            <div class="row">
                <div class="col-sm-4">
                    <div class="med-item">
                        <i class="material-icons med-icon">fitness_center</i>
                        <p class="med-label">Exercise Per Week</p>
                        <p class="med-value">{{$ctrl.data.field.exercise_per_week}} / week</p>
                    </div>
                </div>   
                <div class="col-sm-4" >
                    <div class="med-item">
                        <i class="fas fa-clock med-icon"></i>
                        <p class="med-label">Duration</p>
                        <p class="med-value">{{$ctrl.data.field.exercise_per_session}}</p>
                    </div>
                </div>
            </div>
        </div>  
    </div>
</div>